using Microsoft.Owin.Hosting;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WebServer
{
    class Program
    {
        static void Main(string[] args)
        {
            // Start OWIN host
            try
            {
                var url = "http://127.0.0.1:9000";
                WebApp.Start<OWIN.Startup>(url: url);
                Console.WriteLine("start webapp");
                Console.WriteLine(url);
                Console.ReadLine();
            }
            catch (Exception ex)
            {
                Console.WriteLine(ex.Message);
            }
        }
    }
}
